/**
*
*   Date: 07/01/2016
*   Ticket 3870-8448947
*   Author: Kosha Burnett
*   Description: adjust font sizes/styles for athletics calendar list
*/

.fsAthleticsEvent .fsDateTime {
	color: #dd5734;
	font-size: 20px;
	font-weight: bold;
}

.fsAthleticsEvent .fsTitle {
	font-weight: 300;
}

.fsAthleticsOpponents {
	display: block;
}

/* End Section */


/*
*  Ticket 8448927
*  Add black background donate link in main nav.
*  07/08/16 - James B
*/

.nav-main .fsNavLevel1 > li:last-child a {
    background: #072429;
}

/* Different icons for each page's :before h1 */

.landing-left h1.about-us:before {
    content: "\e649";
}

.landing-left h1.admissions-undefined:before {
    content: "\e648";
}

.landing-left h1.academics-undefined:before {
    content: "\e601";
}

.landing-left h1.arts-undefined:before {   
    content: "\e60b";
}

.landing-left h1.student-life:before {  
   content: "\e60d";
}

.landing-left h1.support-us:before {  
   content: "\e602";
}

.landing-left h1.athletics-undefined:before,
.landing-left h1.athletics-live:before {
    background-image: url('/uploaded/themes/2015/images/GFS_Tiger_simple_white.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80px;
    font-size: 0;
   /* content: "\e60a"; */
  }

/* Change opacity on page subnav green bar. */

.landing-nav {
    background: rgba(1, 46, 52, 0.8);
}


/* End Section */


/*
*  Ticket 8456679
*  Tabs element styles didn't match the site styles.
*  08/22/16 - James B
*/

.fsPanelGroup,
.fsTabs {
    margin-bottom: 30px;
}

.fsPanelGroup .fsTabsNav {
    margin-bottom: 0;
}

.fsPanelGroup .fsTabsNav li {
    font-family: "Lubalin", Georgia, serif;
    font-weight: 600;
    font-size: 18px;
}

.fsPanelGroup .fsTabsNav li a {
    -moz-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
    display: inline-block;
    padding: 12px 30px !important;
    background: #fff;
    color: #004f59;
    border: #f2f2f2 1px solid;
    border-bottom-color: transparent !important;
    text-decoration: none;
}

.fsPanelGroup .fsTabsNav li a:hover {
   background: #ffe9e3 !important;
   color: #dd5734 !important;
   border: #ffad97 1px solid !important;
   border-bottom-color: transparent !important;
}

.fsPanelGroup .fsTabsNav li.fsStateSelected a {
   background: #dd5734;
   color: #fff;
   border: #be4120 1px solid !important;
}

.fsPanel.fsStateOpen > .fsElementContent {
    display: block;
    background: #f7f7f7;
    padding: 25px;
}

/* End Section */


/**
 * This file should be used by support to add CSS post launch.
 * custom.css should be called from all layouts.  It should also be the
 * last stylesheet called so it will override all previous styles.  This is
 * a useful way to keep track of styles added after launch.  You are
 * encouraged document edits with comments so others understand the reason
 * behind these changes.
 */
 